WHICH(1)

NOME
which - localizza un comando

SINTASSI
which [-a] nomefile ...

DESCRIZIONE
which returns the pathnames of the files (or links) which would be executed in the current environment, had its arguments been given as commands in a strictly POSIX-conformant shell. It does this by searching the PATH for executable files matching the names of the arguments. It does not canonicalize path names.

OPZIONI

-a  stampa tutti i nomi di percorso che corrispondono a ciascun argomento

STATO D'USCITA

0   se tutti i comandi specificati vengono trovati e sono eseguibili

1   se uno o più dei comandi specificati non esiste o non è eseguibile

2   se viene specificata un'opzione non valida